﻿body{font-family:"Arial"; font-size:12px; color:#000;}
body, ul, li, dl, dt, dd, form, p, h1, h2, h3, h4, h5, h6{margin:0; padding:0;}
ul, li{list-style:none;}
img{border:0;}
a{text-decoration:none; color:#000; outline:none; blr:expression(this.onFocus=this.blur());}
.clearFloat:after{clear:both; height:0; content:""; visibility:hidden; display:block;}
.clearFloat{zoom:1;}




.inner{width: 976px; margin-left: auto; margin-right: auto; border: 0px solid red;}

header{background: url(images/header_bg.gif) repeat-x 0 0;}
header .inner{height: 71px; position: relative;}
header .inner .logo{position: absolute; top: 0px; left: -66px;}
header .inner .logo img{display: block;}
header .inner .language{position: absolute; top: 13px; right: 0;}
header .inner .language a{float: left; height: 12px; margin-left: 6px; padding-right: 22px; line-height: 12px;}
header .inner .language a:hover{text-decoration: underline;}
header .inner .language a.current{font-weight: bold;}
header .inner .language a.cn{background: url(images/cn_ico.gif) no-repeat right 0;}
header .inner .language a.en{background: url(images/en_ico.gif) no-repeat right 0;}
header .inner .search{position: absolute; top: 10px; right: 140px; width: 121px; height: 15px; padding: 3px 5px 4px 3px; background: url(images/search_bg.gif) no-repeat 0 0;}
header .inner .search_key{width: 106px; height: 15px; padding: 0; border: 0; float: left; background: url(images/search_bg.gif) no-repeat -3px -3px; font-size: 10px; color: #8b8b8b; line-height: 15px; text-indent: 5px; letter-spacing: 1px;}
header .inner .search_btn{width: 15px; height: 15px; padding: 0; border: 0; float: left; background: url(images/search_btn_bg.gif) no-repeat 0 0; cursor: pointer;}

nav{background: url(images/nav_bg.gif) repeat-x 0 0;}
nav .inner{height: 45px;}
nav .inner ul{width: 972px; margin: 0 auto; padding-left: 2px; background: url(images/nav_split.gif) no-repeat 0 0;}
nav .inner ul li{position: relative; z-index: 99; float: left; display: inline; padding-right: 2px; background: url(images/nav_split.gif) no-repeat right 0;}
nav .inner ul li .m_a{display: block; width: 160px; height: 45px; font-size: 13px; font-weight:bold; color: #323232; text-align: center; line-height: 45px;}
nav .inner ul li .m_a:hover,
nav .inner ul li.h .m_a,
nav .inner ul li.current .m_a{color: #1895d7; background: url(images/nav_current_bg.gif) no-repeat 0 0;}
nav .inner ul li dl{position:absolute; left:0px; top:100%; width:160px; display:none;}
nav .inner ul li dl dd{}
nav .inner ul li dl dd .m_b{display: block; width:100%; height:30px; font-family:"微软雅黑"; font-size:11px; color:#575a5d; text-align:center; line-height:30px; background:url(images/nav_sub_bg.gif) repeat-x 0 0 #8cbbe4;}
nav .inner ul li dl dd .m_b:hover{background-image: none;}
nav .inner ul li dl.pro dd .m_b{text-align: left; text-indent: 40px;}

#container{padding: 10px 0 0 0; background: url(images/container_bg.gif) no-repeat center 0;}
#container .wrap{width: 986px; margin: 0 auto;}
#container .wrap .h{height: 12px; overflow: hidden; background: url(images/wrap_h_bg.png) no-repeat 0 0;}
#container .wrap .c{padding: 0 14px; background: url(images/wrap_c_bg.png) repeat-y 0 0;}
#container .wrap .f{height: 17px; overflow: hidden; background: url(images/wrap_f_bg.png) no-repeat 0 0;}

#index_banner{margin-bottom: 10px;}
#index_banner a{display: block;}
#index_banner img{display: block;}

#index_main{}
#index_main .caption{height: 35px; font-family: "微软雅黑"; font-size: 14px; font-weight: bold; color: #000; line-height: 35px; text-indent: 2px; border-bottom: 1px solid #d9d9d9; position: relative;}
#index_main .caption a{position: absolute; top: 0; right: 10px; font-family: "Arial"; font-size: 12px; font-weight: normal; color: #4dadfd; text-indent: 0;}
#index_main .caption a:hover{text-decoration: underline;}

#index_pp{width: 315px; height: 216px; background: url(images/index_pp_bg.gif) no-repeat 0 0; float: left; display: inline; margin-right: 8px; margin-bottom: 5px;}
#index_product{width: 635px; height: 216px; background: url(images/index_product_bg.gif) no-repeat 0 0; float: left; display: inline; margin-bottom: 5px;}
#index_news{width: 315px; height: 198px; background: url(images/index_news_bg.gif) no-repeat 0 0; float: left; display: inline; margin-right: 8px;}
#index_about{width: 635px; height: 198px; background: url(images/index_about_bg.gif) no-repeat 0 0; float: left; display: inline;}

#index_pp .caption{}
#index_product .caption{background: url(images/index_product_caption_bg.gif) no-repeat 67px 10px;}
#index_news .caption{background: url(images/index_news_caption_bg.gif) no-repeat 67px 10px;}
#index_about .caption{background: url(images/index_about_caption_bg.gif) no-repeat 67px 9px;}

#index_pp div a{display: block;}
#index_pp div a img{display: block;}

#index_product ul{margin: 5px -14px 0 0;}
#index_product ul li{width: 148px; float: left; display: inline; margin-right: 14px;}
#index_product ul li .pro_pic{width: 148px; height: 132px;}
#index_product ul li .pro_pic a{display: block;}
#index_product ul li .pro_pic img{display: block;}
#index_product ul li .pro_name{margin-top: 7px; text-align: center;}
#index_product ul li .pro_name a{color: #000;}
#index_product ul li .pro_name a:hover{text-decoration: underline;}

#index_news ul{margin: 14px 20px 0 6px;}
#index_news ul li{height: 24px; line-height: 24px; background: url(images/index_news_li_bg.gif) no-repeat 0 center; *vertical-align: middle;}
#index_news ul li a{float: left; display: inline; margin-left: 10px; font-family: "微软雅黑"; color: #000;}
#index_news ul li a:hover{text-decoration: underline;}
#index_news ul li span{float: right; display: inline; color: #000;}

#index_about .content{margin: 0px 20px 0 20px; font-family: "微软雅黑"; color: #000; line-height: 20px;}

footer{padding: 11px 0 19px 0; background: url(images/footer_bg.gif) repeat-x 0 0;}
footer .inner{height: 74px; background-color: #ebf2f7; position: relative;}
footer .inner .logo{position: absolute; top: 21px; left: 10px;}
footer .inner .link{position: absolute; top: 20px; right: 13px;}
footer .inner .link a{color: #000;}
footer .inner .link a:hover{text-decoration: underline;}
footer .inner .link span{color: #c9c9c9; margin: 0 34px;}
footer .inner .copyright{position: absolute; top: 46px; right: 13px; color: #000;}




#inner_banner{}
#inner_banner a{display: block;}
#inner_banner img{display: block;}

#your_position{height: 35px; background-color: #fff; font-family: "微软雅黑"; font-size: 14px; color: #828a8f; line-height: 35px; text-indent: 1px;}
#your_position .pl{color: #066cb8;}
#your_position .sp{margin: 0 2px;}
#your_position a{color: #828a8f;}
#your_position a:hover{text-decoration: underline;}

#inner_main{background-color: #fff;}

#side_left{width: 200px; float: left; display: inline; background: url(images/side_left_bg.gif) repeat-x 0 0;}
#side_left .caption{margin: 16px 0 28px 0; font-family: "微软雅黑"; font-size: 18px; font-weight: normal; color: #191c1f; text-indent: 19px;}
#side_left dl{}
#side_left dl dt{margin-bottom: 1px;}
#side_left dl dt a{display: block; width: 100%; height: 28px; background: url(images/side_left_dt.gif) no-repeat 26px center; font-family: "微软雅黑"; color: #575a5d; line-height: 28px; text-indent: 37px;}
#side_left dl.current dt a,
#side_left dl dt a:hover{color:#fff; background: url(images/side_left_dt_hover.gif) no-repeat 0 0;}
#side_left dl dd{display: none; margin-left: 12px; border-bottom: 1px dotted #dbdbdb;}
#side_left dl.current dd{display: block;}
#side_left dl dd a{display: block; width: 100%; height: 26px; font-family: "微软雅黑"; color: #6c6f70; line-height: 26px; text-indent: 50px;}
#side_left dl dd.current a,
#side_left dl dd a:hover{background-color: #e5e7e7;}
#side_left .others{}
#side_left .others .contact{margin-bottom: 7px; padding: 10px; background-color: #66bc29; color: #000; line-height: 18px;}
#side_left .others .contact span{font-family: "微软雅黑"; font-size: 13px; font-weight: bold; color: #5c5c5c;}
#side_left .others .contact a{color: #000;}
#side_left .others .contact a:hover{color:#1895d7; text-decoration: underline;}
#side_left .others img{display: block;}

#side_right{width: 713px; min-height: 520px; _height: 520px; float: right; display: inline;}
#side_right .caption{height: 28px; margin-bottom: 20px; border-top: 2px solid #3771bd; font-family: "微软雅黑"; font-size: 18px; font-weight: normal; color: #2c69b9; line-height: 28px; text-indent: 1px;}
#side_right .editor_content{font-family: "微软雅黑"; color: #828a8f; line-height: 24px; word-break: break-all; word-wrap: break-word;}

#side_right .page_bar{margin:20px 0;}
#side_right .page_bar span{color:#d0cfcb;}
#side_right .page_bar span.current{color:#c71722; font-weight:bold;}
#side_right .page_bar a{color:#333333;}
#side_right .page_bar a:hover{color:#1895d7;}
#side_right .page_bar span,
#side_right .page_bar a{margin:0 3px;}




#product{width:100%;}
#product li{padding:20px 0; border-bottom:1px solid #d4d4d4;}

#product li .pro_img,
#product li .pro_info,
#product li .pro_link{float:left; display: inline;}
#product li .pro_img{width:148px; height:132px; margin-right: 35px;}
#product li .pro_info{width:385px;}
#product li .pro_link{_width:80px; margin-right: 5px; float:right;}

#product li .pro_img a{display: block;}
#product li .pro_img img{display: block;}

#product li .pro_info .pro_name{font-size:14px; font-weight:bold;}
#product li .pro_info .pro_name a{color:#000;}
#product li .pro_info .pro_name a:hover{color:#1895d7;}
#product li .pro_info .pro_model{font-family: "微软雅黑"; color:#000; margin-top: 5px;}
#product li .pro_info .pro_intro{color:#6c6f70; line-height:18px; word-break:break-all; word-wrap:break-word; margin-top: 5px;}

#product li .pro_link div{height:25px; line-height:25px; padding-left: 30px; text-align: right;}
#product li .pro_link div a{font-family: "微软雅黑"; color:#000; text-decoration:underline;}
#product li .pro_link div a:hover{color:#1895d7;}
#product li .pro_link .pro_link_1{background:url(images/pro_link_1.gif) no-repeat 0 center;}
#product li .pro_link .pro_link_2{background:url(images/pro_link_2.gif) no-repeat 0 center;}
#product li .pro_link .pro_link_3{background:url(images/pro_link_3.gif) no-repeat 0 center;}




#product_view{}

#product_view .product_rows{}
#product_view .product_more{}

#product_img{width:298px; height:266px; float:left; display: inline;}
#product_img a{display: block;}
#product_img img{display: block;}

#product_info{width:372px; float:right; display: inline;}
#product_info .product_name{font-size:14px; font-weight:bold; color:#000; text-indent:10px;}
#product_info .product_model{color:#000; margin-top: 5px; text-indent:10px;}

#product_img_list{width:372px; margin-top: 10px;}
#product_img_list li{width:114px; height:102px; float:left; display:inline; margin:0 0 5px 10px; cursor:pointer;}
#product_img_list li img{filter:alpha(opacity=40); opacity:0.4; display: block;}
#product_img_list li.current img,
#product_img_list li.hover img{filter:alpha(opacity=100); opacity:1;}

#product_tabs{border-right:1px solid #e6e6e6;}
#product_tabs li{width:80px; height:23px; line-height:23px; text-align:center; letter-spacing:1px; color:#000; border-left:1px solid #e6e6e6; border-top:1px solid #e6e6e6; float:right; display:inline; cursor:pointer;}
#product_tabs li.current{background:#f0f0f0;}

#product_tabs_content{border:1px solid #e6e6e6;}
#product_tabs_content li{padding:20px; line-height:18px; min-height:230px; _height:230px; word-break:break-all; word-wrap:break-word; display:none;}
#product_tabs_content li.current{display:block;}




#news_list{width: 100%; margin-top: -8px;}
#news_list li{margin-bottom: 16px;}
#news_list li .title{height: 36px; line-height: 36px; background: url(images/news_list_bg.gif) no-repeat 25px bottom; *vertical-align: middle;}
#news_list li .title a{float: left; display: inline; color: #575a5d; text-indent: 1px;}
#news_list li .title a:hover{color:#1895d7;}
#news_list li .title span{float: right; display: inline; color: #191c1f; margin-right: 13px;}
#news_list li .intro{padding: 5px; font-family: "微软雅黑"; color: #a2a5a4; line-height: 18px; word-break:break-all; word-wrap:break-word; border: 1px solid #d9e2ea;}

#news_view{}
#news_view .title{height: 60px; font-family: "微软雅黑"; font-size: 18px; color: #2c69b9; line-height: 60px; text-align: center; border-top: 2px solid #3771bd;}
#news_view .date{color: #191c1f; text-align: right; margin: 0 13px 5px 0;}




#order{min-height: 668px; _height:668px; background: url(images/order_bg.gif) no-repeat 0 85px;}
#order .title{height: 73px; font-family: "微软雅黑"; font-size: 18px; font-weight: bold; color: #070e17; line-height: 73px; text-indent: 230px; border-top: 2px solid #3771bd;}

#order .order_block{width: 600px; margin: 10px auto 0 auto;}
#order .order_block form{}
#order .order_block form p{margin: 0 0 12px 0; line-height: 24px;}
#order .order_block form p .lab{float: left; display: inline; width: 90px; margin-right: 20px; font-family: "微软雅黑"; font-size: 14px; color:#000; text-align: right;}
#order .order_block form p .text{float: left; display: inline; width: 230px; height: 22px; padding: 0; line-height: 22px; border: 1px solid #cadbee;}
#order .order_block form p .textarea{float: left; display: inline; width: 480px; height: 85px; overflow: auto; line-height: 18px; border: 1px solid #cadbee;}
#order .order_block form p .x{float: left; display: inline; margin-left: 10px; color:#ff0000;}
#order .order_block form .control{margin-top: 40px; text-align: center;}
#order .order_block form .control button{width: 80px; height: 24px; padding: 0; border: 0; font-family: "微软雅黑"; font-size: 14px; color: #fff; line-height: 24px; text-align: center; cursor: pointer;}
#order .order_block form .control button.submit{background: url(images/submit_bg.png) no-repeat 0 0; margin-right: 40px;}
#order .order_block form .control button.reset{background: url(images/reset_bg.png) no-repeat 0 0;}